// 主入口方法
layui.use([ 'layer' ], function() {
	// 操作对象
	var $ = layui.jquery, layer = layui.layer, device = layui.device();
	// 阻止IE访问
	if (device.ie) {
		layer.alert('为保证您的操作体验，建议您使用chrome浏览器');
	}
});
